<div type="text/ng-template" id="ModelQueryDeviceCode.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">{{config.title}}</div>
    </div>
     <div class="modal-body">
        <div class="public-horizon-form">
        	<table class="fault-notice-table">
	        	<tr>
	        		<td class="cell"><label class="horizon-label label-client">设备编码：</label></td>
	        		<td>
		        		<div class="horizon-group horizon-col-client-6">
	                	{{config.passParams.resource}}
	                	</div>
                	</td>
	        		<td class="cell"><label class="horizon-label label-client">设备描述：</label></td>
	        		<td>
	        			 <div class="horizon-group horizon-col-client-5">
		                	{{config.passParams.resourceName}}
		                </div>
	        		</td>
	        	</tr>
	        	<tr>
	        		<td class="cell"><label class="horizon-label label-client">通知类型：</label></td>
	        		<td>
		        		<div class="horizon-group horizon-col-client-6" ng-model="config.QMART">
		                	{{config.QMART}}
		                </div>
                	</td>
	        		<td class="cell"><label class="horizon-label label-client">通知类型描述：</label></td>
	        		<td>
	        			 <div class="horizon-group horizon-col-client-6" ng-model="config.QMART_DESC">
		                    {{config.QMART_DESC}}
		                </div>
	        		</td>
	        	</tr>
	        	<tr>
	        		<td class="cell"><label class="horizon-label label-client">创建人工号：</label></td>
	        		<td>
		        		<div class="horizon-group horizon-col-client-6">
		                	{{config.passParams.resourceOperator}}
		                </div>
                	</td>
	        		<td class="cell"><label class="horizon-label label-client">创建人姓名：</label></td>
	        		<td>
	        			 <div class="horizon-group horizon-col-client-6">
		                	{{config.operatorName}}
		                </div>
	        		</td>
	        	</tr>
	        	<tr>
	        		<td class="cell"><label class="horizon-label label-client"><span class="text-red">*</span>通知单描述：</label></td>
	        		<td colspan="3">
	        			 <div class="horizon-group horizon-col-8">
	        			 	<textarea style="height: 35px;border: 0px;line-height: 23px" class="form-control" rows="5" cols="100" placeholder="请输入通知单描述，最长40个汉字或字母、数字" ng-model="config.QMTXT" ng-keyup="enterKey($event)"></textarea>
		                </div>
	        		</td>
	        	</tr>
        	</table>
        </div>
    </div>
    <div class="modal-footer">
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button"  ng-click="ok()">确定</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>